@charset "utf-8";
/* EendagsActies Style*/

/* START OF GENERAL */

* {
	margin: 0;
	padding: 0;
}

body{
	background-color: #d9d9d9;	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: black;
}

#container{
	width: 1014px;	
	margin-left: auto;
	margin-right: auto;
	background-color: #f6f6f7;
	padding:0 5px 5px 5px;
}

a{
	text-decoration: none;
}

a img{
	border-style: none;
}

/* END OF GENERAL */


/* START OF NAVIGATION */

#navigation{
	position: relative;
	background-image: url(/images/navigation.jpg);
	background-repeat: no-repeat;
	height: 54px;	
	line-height: 54px;
	margin-top: -3px;
	padding-left: 36px;
}

#navigation a{
	color: white;
}

#navigation li a:hover{
	color: #ff6100 ;	
}

#navigation li .active{
	color: #ff6100 ;
}

#navigation li{
	display: inline;
	font-weight: bold;	
	padding-right: 49px;
}

#addthis{
	position: absolute;
	z-index: 2;
	width: 200px;
	top: 2px;
	left: 810px;
	margin: 10px 0 0 0;
}

div#zoeken {
	position: absolute;
	z-index: 2;
	top: 2px;
	left: 760px;
	width: 250px;
}
div#zoeken input { 
	height: 18px;
	background-image: url(/images/inputPattern.jpg);
	background-repeat: repeat-x;
	border-color: white;
	border-style: solid;
	position: relative; 
}
div#zoeken input[type=submit] { 
	background: #ff6100; 
	border: 1px solid #FFF; 
	height: 23px;
	width: 80px;
	color: #FFF; 
	font-weight: bold; 
	padding: 2px; 
}


/* END OF NAVIGATION */


/* START OF CONTENT */

#left, #center, #right{
	float: left;
	width: 212px;	
	margin-bottom: 10px;
}

#center{
	margin-top: 1px;
	margin-left: 10px;
	margin-right: 10px;	
	width: 567px;
}

#koopjes{
	margin-top: 10px;
	margin-left: 1px;
	width: 573px;
}

.btnHoofdpagina{
	margin-top: 63px;
	margin-bottom: 15px;	
}

#center a{
	text-decoration: underline;
	color: #ff6100 ;
}

#menuContent li{
	list-style: none;
	border-bottom: 1px dotted #d9d9d9;	
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 10px;	
	margin-right: 15px;	
	background-image: url(/images/listArrow.jpg);
	background-repeat: no-repeat;	
	background-position: right 5px;
}

#menuContent, #aanbevolenContent, #maincontent, #detailContent, #spotlightContent, #advertentieContent{
	background-color: white;
	margin-top: -4px;
	padding-bottom: 10px;	
	border-left-width: 1px;
	border-left-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-color: #d9d9d9;		
}


#detailContent img{
	position: absolute;
	margin-left: 20px;
}

.buttons{
	position: absolute;
	margin-top: 275px;
	margin-left: 15px;
}

#detailContent p{
	padding-left: 250px;
	padding-right: 20px;
	padding-bottom: 20px;
	font-size: 0.9em;
	margin-bottom: 20px;
	min-height: 300px;
}

#detailContent span{
	margin-left: 20px;
}

#maincontent{
	padding: 0 10px 10px 10px;
}

#maincontent p{
	padding: 0 10px 10px 10px;
}

#aanbevolenContent img, #aanbevolenContent p, .koopjesText img, #spotlightContent img, #advertentieContent img, #advertentieContent p {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#spotlightContent p{
	text-align: center;
	padding:5px;
}

#spotlightContent a{
	color: #ff6100;
	text-decoration: none;
}

.dottedLine{
	height: 1px;
	margin-bottom: 10px;	
	background-image: url(/images/dottedLine.png);
	background-repeat: repeat-x;
}

.smallTitle, .largeTitle{
	width: 190px;
	line-height: 48px;
	margin-top: -3px;	
	background-image: url(/images/titlePattern.jpg);
	background-repeat: repeat-x;	
	border-left-width: 1px;
	border-left-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-color: #d9d9d9;	
	padding-left: 20px;
}

.largeTitle{
	width: 545px;
}

.largeTitle span{
	padding-right: 25px;
	float:right;
	color: #ff6100;
}

#left h1, #right h1{
	display: block;
	color: #ff6100;
	font-weight: 500;
	font-family: "Myriad Pro", Tahoma, Geneva, sans-serif;
	font-size: 1.7em;
}

#center h1{
	display: block;
	color: #000;
	font-weight: 500;
	font-family: "Myriad Pro", Tahoma, Geneva, sans-serif;
	font-size: 1.4em;
}

#center h3{
	display: block;
	color: #000;
	font-weight: 500;
	font-family: "Myriad Pro", Tahoma, Geneva, sans-serif;
	font-size: 1.4em;
	padding-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
}

.top{
	margin-top: 20px;
}

.bottom{
	position: absolute;
}

#menuContent a, #menuContent a:visited{
	color: black;
}

#menuContent a:hover{
	color: #303030;
}

.koopjesTitle{
	background-image: url(/images/koopjesPattern.jpg);
	background-repeat: repeat-x;
	position: relative;
	width: 182px;
	line-height: 39px;
	margin-top: 10px;
}

h2{
	color: #ff6100;
	text-align: center;
	font-weight: bold;
	font-size: 0.9em;
}

.koopjesText{
	width: 180px;
	padding-top: 55px;
	background-color: #fdfdfc;
	border-color: white;
	border-style: solid;
	border-width: 1px;	
	border-left-width: 1px;
	border-left-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-color: white;	
	padding-bottom: 15px;
}

.priceBulletin{
	position: absolute;
	font-size: 11px;
	top: 50px;
	left: 115px;
	background-image: url(/images/priceBulletin.png);
	background-repeat: no-repeat;	
	width: 69px;
	line-height: 63px;
	text-align: center;
	color: black;
	font-weight: bold;
}

.koopje p{
	height: 60px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 0.8em;
}

.koopje{
	position: relative;
	width: 191px;
	float: left;
	padding-bottom: 15px;
}

/* END OF CONTENT */


/* START OF FOOTER */

#footer{
	position: relative;
	text-align:center;
	clear: both;
	line-height: normal;
	background-color: white;	
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	padding-left: 20px;	
}

.footerklein {
	font-size: 0.7em;
	text-align:center; 
}

.footerklein a {color:#000;}

#footer a{
	color:#000;
	text-decoration:none;
}

.footerLeft{
	position: absolute;
	left: 0px;
}

.footerRight{
	position: absolute;
	right: 0px;
}
/* END OF FOOTER */

#nummering {
  padding-top: 20px;
  clear:both;
}

.nummers{
  color: #ff6100;
  font-weight: bold;
}

#fullAd{
	width:1012px;
	background-color: #fff;
	border-top: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	height:auto;
	overflow:hidden;
	clear:both;
	margin:0;
}
	#fullAd .fAd{
		text-align:center;
		margin:10px 0 10px 0;
	}
